Upgrading from 2.2.16-21 to 2.2.17

Chris Richard Adams chrisa at ASPATECH.COM.BR
Mon Apr 2 13:13:02 PDT 2001

I have a couple of questions about beowulf versions. I first installed
beowulf from a CD I ordered about 3 months ago.  It contained the 2.2.16
version. The actual version is:

2.2.16-21.beosmp #1 SMP i686.

The machine I've installed it on is a Pentium 3, 800Mhz, but I only have
1 processor.

1.) Is it wrong that I apparently am running a version for SMP on a
single processor system?  If so what should I do?

2.) I have downloaded the RPMS from the site to upgrade to 2.2.17. I
downloaded all the packages for i386 and the
kernel-2.2.17-33.beo.i686.rpm.  Should I be installing all the i386
packages anyway if I have an i686 processor? 


More information about the Beowulf mailing list